﻿<AML>
 <Item type="Form" id="7FBB339BA3C744C59B628448D4A00E55" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>acc_payment_voucher_detail</name>
  <Relationships>
   <Item type="Body" id="6A4049FB407E453D86719EFDA17A9059" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_payment_voucher_detail" type="Form">7FBB339BA3C744C59B628448D4A00E55</source_id>
    <Relationships>
     <Item type="Field" id="CD0511D2A9984696B890B6A13AA4D3C3" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="6A4049FB407E453D86719EFDA17A9059" type="Body">6A4049FB407E453D86719EFDA17A9059</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>